@charset "UTF-8";
/* CSS Document */


/* Reset – Abstände auf 0 setzen/Allg. Einstellungen * * * * * * * * */

*{
	margin: 0;
	padding: 0;
	}

html{        
    font-size: 100%; /* Browserstandard: 16px */
	}


body {
	font-family: 'Calibri', sans-serif;
	font-size: 1.0rem; 
	line-height: 1.55rem; 
	background: #f5f5f5;
	hyphens: auto;
	}




/* Layout */

.wrapper { 
	}
		
.navigation {
	float: left; 
	position:fixed; 
	width: 95%; 
	margin: 0%; 
	padding: 2.5%; 
	background: #fff; 
	box-shadow: -8px 0px 16px -4px rgba(0,0,0,0.75);
	z-index: 3; 

	}

.content { 
	width: 100%; 
	float: left; 
	margin-top: 20%;
	/* margin-bottom: 15%; */
	}

.con-nav { 
	float: left; 
	width: 90%; 
	height: 85%; 
	margin: 2.5% 5%; /* 10% 5% 15% */
	background: #fff; 
	}

.overlay-navigation {
	display: none; 
	position: fixed; 
	left: 0px; 
	top: 83px; 
	float: left; 
	height: 10%; /* 60% */
	width: 100%; /*100%*/
	padding: 0%; 
	background: #fff; 
	z-index: 7; 
	}

.pikto-l {
	float: left; 
	width: 20%;
	height: 90%;
	margin-right: 2%; 

	/* background: rgba(255,255,255,0.1); */
	}

.pikto-r {
	float: right; 
	width: 20%;
	height: 90%;

	margin-left: 2%; 
	/* background: rgba(255,255,255,0.1); */
	}

	
.overlay-audio {
	display: none; 
	float: left; 
	position: fixed; 
	left: 0px; 
	top: 80px; 
	width: 92%; 
	padding: 4%;
	height: 15%; 
	background: #ccc; 
	z-index: 3; 
	}
	
.div-audio {
	float: left; 
	width: 100%; 
	margin: 5% 0%; 
	}


audio {
	background-color: var(--theme-color);
	width: 100%;
	border-radius: 25px;
	margin: 2.5% 0;
}

audio::-webkit-media-controls-panel {
  background-color: var(--theme-color);
}

audio::-webkit-media-controls-play-button {
background-color: var(--theme-color);
color: #fff;
}

video {
	width: 100%;
	height: auto;
}

		
ul {
	margin-top: 40%;
	}

li.nav-punkt {
	float: left; 
	font-size: 1.0rem; 
	line-height: 2.8rem; 
	color: #000; 
	width: 100%; 
	list-style: none;
	}

.link-close {
	float: right; 
	width: 30px; 
	height: 30px; 
	margin: 0%;
	}

.pikto-close {
	float: right; 
	height: 30px; 
	width: 30px; 
	}

#link-nav, #close-nav, #link-map, #link-back {
	float: right; 
	width: 30px; 
	height: 30px;
	margin-top: 5%;
	margin-bottom:5%;
	margin-right:5%;
	}


#link-nav-l {
	float: left; 
	width: 30px; 
	height: 30px; 
	margin-bottom: 450%; 
	}

#link-logo {
	float: left;
	width: auto; 
	height: 60px; 
	/* margin-left: -5%; */
	}
	
	
#pikto-nav, #pikto-close, #pikto-back, #pikto-map {
	float: left; 
	height: 100%;
	}
	

#pikto-logo{
float: left;
	width: auto; 
	height: 60px; 
	border-radius: 20px;
	
}

svg {
	fill: var(--theme-color);
}


.hidden {
	display: none;
}

#btt {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 90px; /* Place the button at the bottom of the page */
  right: 0px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background: transparent;
  opacity: 75%;
}


#tab-audio {
  position: fixed;
  top: 150px;
    right: -10px;
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background: transparent;
  opacity: 75%;
}


.con-bild {
	position: relative;
	float: left; 
	width: 100%; 
	height: auto; 
	overflow: hidden; 
	}
		
.con-bild-full { 
	float: left; 
	width: 100%; 
	margin: 0px; 
	overflow: hidden; 
	}
	
.imapbild{
	float: left;
	width: 100%;
	height: auto;

}


.folgebild {
	float: left; 
	width: 100%; 
	margin: 10% 0% 5%; 	
	}

.con-bild-landscape { 
	float: left; 
	width: 100%; 
	height: 100%; 
	margin: 0px; 
	}

.image {
	width: 100%; 
	float: left; 
	}

.before_image, .after_image {
	width: 100%; 
	float: left; 
	}
	
.swiper_img {
	width: 100%;
	height: auto;
}

.con-text {
	float: left;
	width: 100%; 
	background: #F5F5F5; 	
	}

.text { 
	float: left; 
	width: 90%; 
	margin: 5% 5% 10%; 
	}

.subtext { 
	float: left; 
	width: 90%; 
	margin: 0% 5% 5%; 
	}		

	
.div-slider { 
	position: fixed; 
	float: left; 
	width: 95%; 
	padding: 2.5%; 
	height: 5%; 
	top: 45%; 
	left: 0px; 
	}

#slider-vor{
	float: right; 
	width: 15px; 
	height: 15px; 
	padding: 0.5% 0.4% 0.5% 0.6%; 
	background: rgba(26,37,59,0.35);
	margin: 0%; }
		
#slider-zurueck {
	width: 15px; 
	height: 15px; 
	padding: 0.5% 0.6% 0.5% 0.4%; 
	background: rgba(26,37,59,0.35);
	margin: 0%; }

.gruppe {
	float: left; 
	width: 100%; 
	margin: 4% 0% 10%; 
		}
		
.gruppenelement5050 { 
	float: left; 
	width: 95%; 
	margin: 0% 2.5% 5%;
	background-color: #3856B6;
	border-radius: 12px;
	box-shadow:  0px 3px 6px rgba(0,0,0,0.16);
	/* padding: 2%; */
	}
		
.gruppenbild50 { 
	float: left; 
	width: 45%; 
	/* margin-bottom: 4%;  */
	border-radius: 12px 0px 0px 12px;
	}
		
.div-gruppentext50 {
	float: right;
	width: 50%; 
	margin:0% 0% 5% 5%;
	}

.gruppenelement { 
	float: left; 
	width: 95%; 
	margin: 0% 2.5% 5%;
	background-color: #3856B6;
	border-radius: 12px;
	box-shadow:  0px 3px 6px rgba(0,0,0,0.16);
	/* padding: 2%; */
	}

.gruppenbild { 
	float: left; 
	width: 100%; 
	/* margin-bottom: 4%;  */
	border-radius: 10px;
	}
		
.div-gruppentext {
	float: left;
	width: 100%; 
	margin:5% 2.5% 5% 2.5%;
	}


hr {
	color: #f5f5f5;
	margin: 0% 2.5% 0% 2.5%
}
/* Footer */

.footer {
	float: left;
	width: 90%;
	/* height: 12.5%; */
	margin: 0px; 
	padding: 2% 5%; 
	background: #f5f5f5;
	/* z-index: 7; */
	}
	
.reiter {
	line-height: 1.5rem;
	width: 100%;
	background-color: #ddd;
	z-index: 7;
	
}
.einblender {
	background-color: #ddd;
	display: none;
}

.sources_text {
	background-color: #ddd;
	margin: 0% 0% 5% 5%;

}

	
.footertext {
	color: #f5f5f5;
	line-height: 1.0rem;
	font-size:20px;
	text-align:center;
}

.footerlink {
	color: var(--theme-color);
	text-decoration: none;
	text-align:center;
}

.footerlogo {
float:left;
color: #f5f5f5;
}


#logo-tr {
	float: left;
	width:30%;
	height: auto;
}

#logo-sm {
	float: right;
	width: 70%;
}




/* Typo */

p {
	margin-bottom: 2%;
	font-size: 1rem;
	color: black; 
	line-height: 1.4rem; 
	}

h1 {
	font-size: 2.0rem; 
	line-height: 2.1rem; 
	font-weight: 800; 
	color: #000;
	/* text-decoration: underline;  */
	/* margin-bottom: 5%;  */
	}

h1.SubsiteHeading {
	font-size: 1.5rem; 
	line-height: 1.6rem; 
	font-weight: 800; 
	color: #fff;
	/* text-decoration: underline;  */
	margin-bottom: 5%;
	}
	
h2 {
	font-size: 1.1rem; 
	line-height: 1.5rem; 
	font-weight: 800; 
	color: #3856B6;
	margin-bottom: 5%; 
	}
	
h2.SubsiteHeading {
	font-size: 1.1rem; 
	line-height: 1.5rem; 
	font-weight: 800; 
	color: #fff;
	margin: 5% 5% 5% 0; 
	}	
h4 {
	font-size: 1.0rem; 
	line-height: 1.5rem; 
	font-weight: 800; 
	color: #000;
	margin-bottom: 5%; 
	}
	
h5 {
	font-size: 0.9rem; 
	color: #000; 
	font-style: italic; 
	}
		
h6 {
	font-size: 0.75rem; 
	line-height: 1.0rem; 
	font-weight: 400; 
	font-style: italic; 
	margin-top: 5%; 
	color: #000; 
	}

a.link-weiter {
	font-size: 0.9rem; 
	color: #fff;
	background-color: var(--theme-color);
	text-decoration: none;
	text-align: center;
	border-radius: 3px;
	padding: 2% 5%;
	font-weight: bold; 
	}	

a.tilelink {
	text-decoration:none;
}
		
	





